@font-face{font-family:'AdelleBasic';font-weight:700;src:url(/images/fonts/AdelleBasic_Bold.eot?#iefix) format("embedded-opentype"),url(/images/fonts/AdelleBasic_Bold.ttf) format("truetype")}
@font-face{font-family:'AdelleBasic';font-weight:700;font-style:italic;src:url(/images/fonts/AdelleBasic_BoldItalic.eot?#iefix) format("embedded-opentype"),url(/images/fonts/AdelleBasic_BoldItalic.ttf) format("truetype")}
*{margin:0;padding:0;border:none;outline:none}
.clear{clear:both}
.hidden{display:none;visibility:hidden}
.padleft20{padding-left:20px}
.spacer{padding-top:20px}
.hidden{display:none!important}
.inputerror{margin-bottom:0!important}
body{font-family:"lucida grande",Arial,sans-serif;background:#edebdd}
#body h2.shri{font-size:14px;margin:0;color:#666}
#left{width:254px;background:url(/images/site/logobg.jpg) repeat-x top left;background-position:0 -60px;float:left;background-color:#edebdd}
#logo{margin:0;background-color:#edebdd}
#left h2{font-size:22px;font-weight:400;color:#61041B;line-height:26px;padding-left:25px;margin-bottom:10px}
#left h2 a{color:#61041b;text-decoration:none}
ul.nav li{position:relative;width:254px;list-style:none}
ul.nav li a{height:24px;padding:5px 0 0 45px;display:block;margin-right:0;font-size:16px;font-weight:400;color:#EDEBDD;background:url(/images/site/navBG.jpg) no-repeat;overflow:hidden;text-decoration:none;z-index:0}
ul.nav li.nest a{height:24px;padding:5px 0 0 45px;display:block;margin-right:0;font-size:16px;font-weight:400;color:#EDEBDD;background:url(/images/site/navBG.jpg) no-repeat;text-decoration:none;z-index:0}
ul.nav li a.indicator{padding:0;position:absolute;left:0;top:3px;width:30px;height:24px;z-index:20;color:#FFF;text-align:center;text-decoration:none;font-weight:700;background:none}
ul.nav li ul{background:url(/images/site/navBG2.jpg) repeat-y;width:auto;zoom:1;display:none}
ul.nav li ul.open .current{display:block}
ul.nav li a.special{background-position:0 -44px}
ul.nav li.nest{margin-bottom:0;padding-bottom:0}
ul.nav li.open ul li a,ul.nav li.nest ul li a{background:none;height:30px;color:#B00731;font-size:13px;font-weight:700;text-decoration:none;padding:0 0 0 30px;margin-right:0}
ul.nav li.open ul{display:block}
ul.nav li.open ul li{display:block}
ul.nav li.open ul li a:hover,ul.nav li.nest ul li a:hover{text-decoration:underline}
ul.nav li ul li ul li a{padding-left:45px!important;color:#000!important}
ul.nav li ul li a.indicator{color:#B00731!important;font-weight:700;left:-21px;top:0!important;text-decoration:none!important}
ul.nav li.nest li.current a{border-color:#D84578;border-style:dotted;border-width:1px}
ul.nav li.nest li.cnest a{border:none}
#leftpromo{font-family:AdelleBasic,Verdana;color:#61041B;text-align:center;height:190px}
#leftpromo h2{font-size:90px;color:#Bf1E3F;font-style:italic;line-height:80px;text-transform:uppercase;padding:10px 0 0;margin:5px 0 0}
#leftpromo h3{font-size:30px;text-transform:uppercase;line-height:30px;padding-top:0}
#leftpromo h4{font-size:18px}
#leftpromo p{font-size:10px;text-transform:uppercase}
.leftlistBlock{padding-left:25px;padding-top:20px;background:url(/images/site/helpgrad.jpg) repeat-x #edebdd}
.leftlistBlock span{font-weight:700;color:#B00731;font-size:16px}
.leftlistBlock h3{font-weight:700;color:#B00731;font-size:16px}
.leftlistBlock ul li{list-style:none}
.leftlistBlock ul li a{color:#61041B;font-weight:700;text-decoration:none;font-size:12px;padding-left:15px}
#right{background:#fff;margin-left:254px;min-width:680px;padding-left:20px;padding-right:20px}
#searchbox{height:72px}
#searchbox form input.text{border:1px solid #000;width:170px;padding:5px;height:25px;margin:20px 0 0}
#searchbox form input.submit{font-family:AdelleBasic;font-style:italic;color:#242122;font-size:16px;padding:5px 10px;background:transparent}
#header .needHelp{font-family:AdelleBasic;color:#61041B;font-size:18px;line-height:22px;margin:0 10px 10px 0}
#header .needHelp em{font-size:22px;line-height:30px}
#header .needHelp a{color:#61041B;text-decoration:none}
#header .needHelp a:hover{text-decoration:underline}
#basket{position:absolute;top:0;right:20px;background:#B00731;width:280px;height:120px;color:#D9EBF0}
.itemcount{font-size:16px;font-weight:700;left:20px;position:absolute;text-transform:uppercase;top:17px}
#basket .price{font-size:28px;font-weight:700;left:20px;position:absolute;top:35px}
#basket .price em{font-size:12px}
#basket p{font-weight:700;font-size:13px;position:absolute;left:20px;top:70px}
#basket p a{color:#D9EBF0;text-decoration:none}
#basket p a:hover{text-decoration:underline}
.currency{font-family:AdelleBasic;position:absolute;top:10px;left:130px;font-size:25px}
.currency a{text-decoration:none}
.currency span{color:#61041B}
#basket .currency span input{background:none;font-family:AdelleBasic;color:#61041B;font-size:25px;width:16px;cursor:pointer}
.currency .active,#basket .currency .active input{color:#D9EBF0;cursor:auto}
#basket .currency{top:0}
#basket .currency span{padding-top:10px;display:inline-block}
#basket .currency span.active{background:url(/images/site/currency-selected.jpg) center top no-repeat}
#basket .vat{font-family:AdelleBasic;font-size:13px;line-height:11px;position:absolute;width:64px;top:0;left:200px;text-transform:uppercase;font-weight:700}
#basket .vat span{color:#61041B;text-decoration:none;width:30px;display:inline-block;padding-top:5px;cursor:pointer}
#basket .vat span:hover{text-decoration:underline;cursor:pointer}
#basket .vat span.active:hover{cursor:auto;text-decoration:none}
#basket .vat span label{cursor:pointer}
#basket .vat span.active label{cursor:auto;text-decoration:none}
#basket span.active{color:#D9EBF0;background:url(/images/site/currency-selected.jpg) center top no-repeat;cursor:auto}
#basket .vat span input.submit{text-decoration:none;width:30px;height:34px;background:none;font-family:AdelleBasic;color:#61041B;cursor:pointer}
#basket .vat span.active input.submit{color:#D9EBF0;cursor:auto}
#basket .vat span.vatlabel{color:#D9EBF0;text-align:center;width:60px;position:absolute;top:26px;left:0;text-decoration:none;cursor:auto}
#basket #account{position:absolute;bottom:0;height:30px;width:100%;right:0;background:url(/images/site/basketfootbg.jpg) top left repeat-y}
#basket #account p{color:#453A36;font-size:11px;left:20px;line-height:13px;margin:0;top:9px}
#basket #account p a{color:#453A36;font-weight:700;text-decoration:none}
#basket #account p a:hover{text-decoration:underline}
#superquickfinder{color:#fff;background-color:#AF0630;background-image:url(/images/site/finderbg.jpg);background-position:right top;background-repeat:repeat-y;padding:15px;position:relative;height:142px}
.mastbanners{color:#fff;border:1px solid #AF0630;position:relative;margin-left:10px}
.mastbannersf{color:#fff;border:1px solid #AF0630;position:relative;margin-left:0}
#superquickfinder{color:#fff;background-color:#AF0630;background-image:url(/images/site/finderbg.jpg);background-position:right top;background-repeat:repeat-y;padding:15px;position:relative;height:120px}
#superquickfinder h2#qf{font-family:AdelleBasic;font-size:26px;color:#fff}
#superquickfinder form .by{display:block;width:180px;margin-right:20px;float:left}
#superquickfinder form .by label{display:block;color:#D3DEE0;font-size:16px;line-height:20px;font-weight:700}
#superquickfinder form .by select{width:170px;height:20px;font-size:14px;padding:0;background:#fff;background-image:none}
#superquickfinder form #productCount{position:absolute;bottom:15px;left:15px}
#superquickfinder form #productCount p{font-weight:700;font-size:20px}
#superquickfinder form #productCount p span{background:url(/images/site/digitbg.jpg) repeat scroll 0 0 transparent;margin-right:5px;color:#382C0A;display:inline-block;font-family:AdelleBasic;font-size:30px;height:35px;padding-top:3px;text-align:center;vertical-align:middle;width:29px}
#superquickfinder form input.submit{position:absolute;right:15px;bottom:15px;font-family:AdelleBasic;background:#EDEBDD;color:#B00731;font-size:20px;line-height:24px;width:75px;height:33px;text-align:center;vertical-align:middle}
#body{position:relative}
#body h1{font-weight:700;font-size:22px;color:#B00731;margin:20px 0 0;width:300px}
#body h2.bigger{font-weight:700;font-size:22px;color:#B00731;margin:20px 0 0;width:100%}
#body h2{font-weight:700;font-size:22px;color:#B00731;margin:20px 0 0}
.zzsizeselect{display:block;position:absolute;top:30px;right:165px;font-size:13px}
.pagination{display:block;position:absolute;top:15px;right:0;font-size:13px}
.pagination a{float:left;color:#324D57;text-decoration:none;margin-top:4px}
.pagination a:hover{text-decoration:underline}
.pagination span a{text-decoration:none;color:#324D57;border-right:1px solid #324D57;font-weight:700;padding:0 4px;height:15px;display:block;text-align:center;margin-top:4px}
.pagination span a:hover{text-decoration:underline}
.pagination span a.active{text-decoration:none;color:#fff;background:#B00731;border-right:1px solid #B00731;height:20px;margin-top:0;padding-top:4px}
.pagination span a.end{border-right:none}
.pagination span.sizeselect{margin-left:10px;width:140px;float:right;height:24px;vertical-align:bottom}
.pagination span.sizeselect select{border:1px solid #ccc;font-size:13px}
.pagination span.sizeselect input.spsbutton{color:#fff;background:#B00731}
#body .products{padding:20px 0}
#body .products .product{width:200px;height:219px;float:left;margin-right:15px;margin-bottom:20px;background:#fff;display:inline;position:relative}
#body .products .product .image{margin-bottom:6px;position:relative}
#body .products .product .image a{width:200px;height:180px;display:block;border:1px solid #666;text-decoration:none;width:190px;height:150px;display:block;border:1px solid #666;text-decoration:none;margin-bottom:5px}
#body .products .product .image img{padding:0;padding:0;width:180px;height:135px}
#body .products .product p{font-size:12px;color:#666;line-height:14px;margin-bottom:20px;height:28px}
#body .products .product a{font-size:12px;color:#666;line-height:14px;margin-bottom:20px;height:28px;text-decoration:none}
#body .products .product input.buylink{float:right;display:block;width:45px;height:27px;font:italic normal normal 16px/30px AdelleBasic,'Lucida Grande',Arial,sans-serif;color:#fff;background:#488395;border-bottom:1px solid #143B46;border-right:1px solid #143B46;border-top:1px solid #2A98B8;border-left:1px solid #2A98B8;margin:0 0 ppx;cursor:pointer;line-height:1;vertical-align:middle;text-align:center}
#body .products .product h3{font-weight:700;font-size:25px;color:#443206;float:left;width:125px;text-align:left;font-weight:bold;font-size:16px;color:#443206;float:left;width:100px;text-align:left}
#body .products .sale .image a{border:1px solid #B00731}
#body .products .eol .image a{border:1px solid #f47324}
#body .products .product .prih3{font-weight:700;font-size:16px;color:#443206;float:left;width:100px;text-align:left}
.prih3{display:block;font-size:1.17em;font-weight:700}
#body .products .sale span.saleTag{display:block;position:absolute;left:0;top:20px;padding:5px;background:#B00731;color:#fff;text-transform:uppercase}
#body .products .eol span.eolTag{display:block;position:absolute;left:0;top:20px;padding:5px;background:#f47324;color:#fff;text-transform:uppercase}
#body .products .topseller .image a{border:1px solid #3A883A}
#body .products .topseller span.saleTag{display:block;position:absolute;left:0;top:20px;padding:5px;background:#3A883A;color:#fff;text-transform:uppercase}
#body .products .custom .image a{border:1px solid #004868}
#body .products .custom span.saleTag{display:block;position:absolute;left:0;top:20px;padding:5px;background:#004868;color:#fff;text-transform:uppercase}
#body .products .new .image a{border:1px solid #3A883A}
#body .products .new span.saleTag{display:block;position:absolute;left:0;top:20px;padding:5px;background:#3A883A;color:#fff;text-transform:uppercase}
#body .products .soon .image a{border:1px solid #324D57}
#body .products .soon span.saleTag{display:block;position:absolute;left:0;top:20px;padding:5px;background:#324D57;color:#fff;text-transform:uppercase}
#body .products .out .image a{border:1px solid #61041B}
#body .products .out span.saleTag{display:block;position:absolute;left:0;top:20px;padding:5px;background:#61041B;color:#fff;text-transform:uppercase}
#body .products .sale a.buylink{background:#B00731}
#body .products .sale h3{color:#C40024}
.footpag{background:none repeat scroll 0 0 #FFF;height:50px;margin-left:310px;position:relative}
#footerO{background:url(/images/site/footerbg.jpg) top center #fff no-repeat;position:relative;height:150px;margin-left:254px;min-width:680px;padding:0 20px}
#securityO{position:absolute;top:15px;left:20px}
#footerO .pagination{position:absolute;top:15px;right:20px}
#copyrightO{position:absolute;bottom:15px;left:20px;font-family:"Myriad pro",sans-serif;font-size:11px;color:#000}
#footer{position:relative;min-width:1008px;padding:0;color:#fff;margin-bottom:10px;margin-top:30px;background:none repeat scroll 0 0 #61041b;text-align:left}
#footer a{border-bottom:medium none;color:#fff;font-size:12px;text-decoration:none}
#mtlogo{font-family:"Lato";font-size:16px;font-weight:400;letter-spacing:3px;line-height:20px;margin-bottom:10px;margin-left:30px;margin-top:30px;text-transform:uppercase}
#mtaddress{font-family:"Lato";font-size:12px;font-weight:400;letter-spacing:3px;line-height:16px;margin-bottom:10px;margin-right:120px;margin-top:-70px;float:right;text-transform:uppercase}
.textmiddle{font-family:"Lato";font-size:12px;font-weight:400;vertical-align:middle}
#security{position:absolute;top:15px;left:20px;display:none}
#footer .pagination{position:absolute;top:15px;right:20px}
#copyright{position:absolute;bottom:15px;left:20px;font-family:"Myriad pro",sans-serif;font-size:11px;color:#fff}
#copyright a{font-family:"Myriad pro",sans-serif;font-size:11px;color:#fff;font-weight:700}
span.h4{display:block;font-weight:700}
p.breadcrumbs{font-size:16px;font-weight:400;color:#453A36;margin-bottom:25px}
p.breadcrumbs a{color:#B00731;text-decoration:none}
p.breadcrumbs a.selected{font-weight:700}
#body h1.product-title{color:#B00631;font-size:24px;font-weight:700;width:auto}
#body h2.product-title{color:#B00631;font-size:24px;font-weight:700;width:auto}
.product-image{width:357px;height:272px;margin-top:25px;margin-right:20px;float:left}
.product-image img{background:#fff;border:1px solid #CCC;width:357px;height:272px;margin-bottom:20px}
.product-stock-price{float:left;margin:20px 0 0}
.product-stock-price form{vertical-align:middle}
.product-stock-price label{color:#707070;font-size:22px;font-weight:400}
.product-stock-price input.text-small{color:#B00731;display:inline-block;font-size:22px;margin-left:10px;font-weight:700;background:#EDEDED;border:1px solid #453A36;text-align:center;width:45px;height:30px;margin-bottom:30px}
.product-stock-price input.submit{display:inline-block;height:34px;line-height:45px;margin-left:25px}
.product-stock-status{color:#63AF00;font-size:21px;font-weight:700;text-transform:uppercase}
.pushRight{position:absolute;right:40px;top:-30px}
.pushRight form input.text{border:1px solid #D9EBF0;width:170px;padding:5px;height:25px;margin:20px 0 0}
.foundSerial{background-color:#87E08E}
.product-stock-status{font-family:Verdana,Arial,sans-serif;font-size:26px;color:#fff;background-color:#63AF00;text-align:center;width:284px;margin-top:4px}
.product-stock-status.nostock{background-color:#B00731}
.product-stock-status.stocksoon{background-color:#069}
i.strike{text-decoration:line-through}
span.morestock{font-size:12px}
.product-stock-amount{border-left:2px solid #63AF00;border-right:2px solid #63AF00;border-bottom:2px solid #63AF00;background-color:#fff;color:#636363;text-align:center;font-weight:700;text-transform:uppercase;padding-top:6px;padding-bottom:6px;margin-bottom:10px;width:280px}
.product-stock-amount.nostock{border-left:2px solid #B00731;border-right:2px solid #B00731;border-bottom:2px solid #B00731}
.product-stock-amount.stocksoon{border-left:2px solid #069;border-right:2px solid #069;border-bottom:2px solid #069}
#body h3.product-price{color:#B00731;font-size:36px;line-height:35px;font-weight:700;margin-bottom:5px}
.product-vat{color:#ADADAD;font-size:20px;font-weight:700;text-transform:uppercase}
.product-vat a{color:#B00731;font-size:12px;font-weight:700;font-style:normal;text-decoration:none}
.product-part-num{color:#757575;font-weight:700;font-size:16px;text-transform:uppercase;margin-top:12px;margin-bottom:12px}
.product-part-num a{color:#B00731;font-weight:700;font-style:normal;text-decoration:none}
.product-part-manuf{color:#757575;font-weight:700;font-size:12px;text-transform:uppercase;margin-top:12px;margin-bottom:12px}
.product-shipping{color:#707070;font-size:14px;font-weight:400;margin-bottom:20px}
.product-shipping em{color:#B00731;font-weight:700;font-style:normal}
.product-photos{padding:1px 0 5px;text-align:left;width:100%;float:left}
.product-photos .photo{width:60px;height:60px;background:#EBEBEB;display:inline-block;margin-right:10px;margin-left:0;margin-bottom:12px;float:left}
.std-link{color:#B00731;font-size:12px;font-weight:700;font-style:normal;text-decoration:none}
.product-photos .photo.end{margin-right:0}
.product-photos .photo img{border:1px solid #CCC;width:60px;height:60px}
.product-table{font-weight:400;color:#fff;width:100%;margin-bottom:20px;border-collapse:collapse}
.bold th,.bold{font-weight:700}
.product-table th{background:#B00731;font-weight:400}
.product-table td{padding:5px}
.product-table td.one{background:#B00731}
.product-table td.ten{background:#Bd3154}
.product-table td.twenty{background:#c8516f}
.product-table td.fifty{background:#d78398}
.product-table td.hundred{background:#df9cad}
.product-table td.many{background:#242122}
.product-table em{font-size:9px}
.product-tabbed{width:60%;margin:0}
.product-tabs{background:url(/images/site/tabs-grad.jpg) bottom center no-repeat;height:34px}
.product-tabs span{background:url(/images/site/tabfootbg.png) no-repeat scroll -130px bottom #D3D3D3;color:#324D57;display:inline-block;font-size:12px;font-weight:700;margin-bottom:0;min-width:100px;padding:9px 15px 20px}
.product-tabs span.active{background-color:#242122;background-position:left bottom;color:#fff}
.product-info div{padding:20px;font-size:12px;color:#303030;font-weight:400;line-height:21px;display:none}
.product-info div p{margin-bottom:21px}
.product-info div a{color:#A10022;text-decoration:none;font-weight:700}
.product-info div ul li{margin-left:20px;list-style:disc}
.product-info div.active{display:block}
.category-styleswitcher{position:absolute;right:15px;top:20px;width:90px;height:40px}
.catswitch{width:40px;height:29px;display:block;background:url(/images/site/catswitch.jpg);position:absolute}
.catswitch.grid{background-position:-40px 0;top:0;right:50px}
.catswitch.grid label{cursor:pointer}
.catswitch.grid.active{background-position:-0 0;cursor:auto}
.catswitch.list{background-position:-40px -29px;top:0;right:0}
.catswitch.list label{cursor:pointer}
.catswitch.list.active{background-position:-0 -29px;cursor:auto}
#body.category-body h1.title{color:#B00731;letter-spacing:-2px;font-size:40px;font-weight:400;margin-bottom:22px;padding-top:20px;background:url(/images/site/photos-grad.jpg) top center no-repeat;width:100%}
#body.category-body h2.title{color:#B00731;letter-spacing:-2px;font-size:40px;font-weight:400;margin-bottom:22px;padding-top:20px;background:url(/images/site/photos-grad.jpg) top center no-repeat;width:100%}
#body.category-body .pagination{top:65px}
.category-subtitle{background:#61041B;color:#fff;font-weight:700;position:relative;height:44px;margin-bottom:12px;padding-right:20px}
.category-subtitle h3{font-size:17px;position:absolute;top:13px;left:22px}
.category-subtitle a{font-size:19px;color:#fff;font-weight:700}
.category-amount{float:right;display:block;font-size:13px;color:#D9EBF0;position:absolute;right:22px;top:15px}
.undergrad{background:url(/images/site/tabs-grad.jpg) no-repeat center top;height:10px}
.category-table{width:100%;min-width:670px;margin-bottom:-6px;border-collapse:collapse}
.category-table tr{margin-bottom:6px}
.category-table tr.th{height:30px}
.category-table th{text-align:left}
.category-table th a{margin-left:25px;color:#283033;font-size:12px;font-weight:700;text-decoration:none}
.category-table th label{cursor:pointer;margin-left:24px}
.category-table th label.sortbyprice{margin-left:10px}
.sort-arrow{background:url(/images/site/sort-arrow.png);width:17px;height:10px;display:inline-block;cursor:pointer}
.sort-arrow.asc{background-position:0 -10px}
.sort-arrow.desc{background-position:0 0}
.category-table td{background:#E8E8E8;border-bottom:6px solid #fff;padding:0;padding-right:15px;border-spacing:0}
.category-table tr.grey td{background:#ccc;padding:0;border-spacing:0}
.category-table td div.image{display:inline-block}
.category-table td div.image a{display:block;border:1px solid #666;width:85px;height:65px;margin-left:10px}
.category-table td div.image a img{width:85px;height:65px}
.category-table td p.title{color:#61041B;font-weight:400;font-size:16px!important;margin-left:25px;margin-bottom:8px!important;padding-top:0!important;background:none!important}
.category-table td p.shortdesc{color:#000;font-weight:400;font-size:14px!important;margin-left:25px;margin-bottom:8px!important;padding-top:0!important;background:none!important;margin-top:0!important}
.category-table td p.title a{color:#61041B}
.category-table td p.stock{color:#fff;background:#690;font-weight:700;font-size:11px;margin-left:25px;padding:5px 7px;clear:left;margin-top:0;margin-bottom:5px}
.category-table td p.stock.out{background:#B00731}
.category-table td p.stock.coming{background:#069}
.category-table td p{vertical-align:middle;color:#666;display:inline-block;font-size:14px;font-weight:700;margin:14px 10px 0;position:relative;text-align:left;float:left}
.category-table td p img{margin-bottom:-6px;margin-left:4px}
.category-table td p.price{color:#B00731;width:108px;text-align:right}
.category-table td a.buylink{display:block;width:54px;height:27px;background:url(/images/site/buy.jpg) 0 0;overflow:hidden;margin:-21px auto 20px}
.category-table td label.buylink{display:block;width:54px;height:27px;background:url(/images/site/buy.jpg) 0 0;overflow:hidden;margin:-21px auto 20px}
.category-detail{padding:20px;margin-bottom:8px;background:#EBE9DC}
.category-detail p{margin-bottom:8px}
.category-detail p a{color:#A10022;text-decoration:none}
.category-detail a{color:#A10022;text-decoration:none}
.category-detail li{margin-left:20px}
#body .products .product h4 a{font-size:17px;color:#61041B;text-decoration:none}
#body .products .product h4 a:hover{text-decoration:underline}
.specification-table{font-weight:400;color:#000;width:100%;margin-bottom:80px;margin-top:30px}
.specification-row td{background:#D3D3D3;font-weight:400;height:20px}
.search-specification-table{font-weight:400;color:#000;width:100%;margin-bottom:80px;margin-top:30px}
.search-specification-row td{background:#D3D3D3;font-weight:400;height:20px}
.search-specification-row span.descriptions{width:85px;margin-left:10px;margin-right:10px}
.search-specification-row span.data-selections{width:85px}
.search-specification-row span input.text{border:1px solid #000}
body.ie6 .products .sale .image{position:static!important}
body.ie6 #body .products .sale a.saleLabel,body.ie6 #body .products .sale a.saleLabel:hover{display:block;margin-top:-157px!important;position:static!important;width:200px;height:157px;background:url(/images/site/productbg.gif) -200px -157px no-repeat}
#body.info-page{color:#000;font-size:13px}
#body.info-page h3{color:#4F0014;margin-bottom:2px;margin-top:10px}
#body.info-page p{margin-top:10px;font-size:13px}
#body.info-page p a{color:#A10022;text-decoration:none}
#body.info-page p a:hover{color:#4B0718;text-decoration:underline}
#body.info-page pre{color:#A10022;padding-left:40px;font-size:16px;font-family:'lucida grande';font-weight:60 0}
#body.info-page ul{padding-left:50px}
.deepred{color:#B00731}
#header .freePromo{position:absolute;top:0;right:20px;height:200px}
.cost{background:#B00731;color:#fff;position:relative}
.cost .itemcount{font-size:16px;position:relative;display:block;top:0;left:0;padding:18px 0 0 10px}
.cost .price{font-size:30px;font-weight:700;letter-spacing:-1px;display:block;padding:0 0 18px 10px;margin-top:-3px}
.cost .currency{position:absolute;top:12px;left:auto;right:20px}
.cost .currency .active{color:#fff}
.cost .currency .active input{color:#D9EBF0;cursor:auto}
.cost .currency span input{background:none;font-family:AdelleBasic;color:#61041B;font-size:25px;width:16px;cursor:pointer}
.cost .currency span{padding-top:10px;display:inline-block}
.cost .currency span.active{background:url(/images/site/currency-selected.jpg) center top no-repeat}
.routes{width:100%;float:left}
.route{width:20%;float:left;background:#F0F0F0 url(/images/site/black-arrow.jpg) no-repeat bottom left;padding-bottom:15px;text-decoration:none}
.route h4{font-size:12px;padding:10px 10px 0;color:#167B82}
.route h3{font-family:AdelleBasic,'Lucida Grande',Arial,sans-serif;font-size:32px;text-align:right;padding:5px 15px;color:#858585}
.route.done{background-color:#B00731}
.route.done h4{color:#fff}
.route.done h3{color:#FF3C2D}
.route.done.light{background-color:#B82046}
.route.light{background:#D3D3D3 url(/images/site/black-arrow.jpg) no-repeat bottom left}
.route.active{background:#242122 url(/images/site/black-arrow.jpg) no-repeat bottom right;color:#fff}
.route.active h4{color:#fff}
.route.active h3{color:#fff}
.checkout-table{width:100%;float:left}
.checkout-table tr{color:#453A36}
.checkout-table tr.odd{background:#E8E8E8}
.checkout-table tr.even{background:#F5F5F5}
.checkout-table th{font-size:12px;padding:5px}
.checkout-table td{font-size:12px}
.checkout-table td.tac{text-align:center}
.checkout-table td.tar{text-align:right;padding-right:20px}
.checkout-table td.desc{color:#61041B;width:35%;padding:15px}
.checkout-table td.vat{width:10%}
.checkout-table td.quantity form{display:inline}
.checkout-table td.quantity input.plus{margin:7px}
.checkout-table td.quantity input.minus{margin:7px}
.checkout-table td.quantity input{display:block;width:19px;height:19px;overflow:hidden;float:left}
.checkout-table td input.minus{background:url(/images/site/qty-sprite.png) no-repeat top left}
.checkout-table td input.minus:hover{background-position:bottom left}
.checkout-table td input.plus{background:url(/images/site/qty-sprite.png) no-repeat top right}
.checkout-table td input.plus:hover{background-position:bottom right}
.checkout-table td.quantity input.text{width:50px;height:35px;border:1px solid #ccc;text-align:center;font-size:16px;margin-top:0;line-height:35px;padding-top:3px}
.checkout-table td.quantity.option input.text{margin-right:33px}
.checkout-shippingcalc{background:#B00731;color:#fff;position:relative;border-top:10px solid #C9C9C9;padding:20px 0;margin-top:10px;width:100%;float:left}
#body .checkout-shippingcalc h2{font:italic normal bold 26px/30px AdelleBasic,'Lucida Grande',Arial,sans-serif;color:#fff;padding:0 0 15px 15px;margin:0}
.checkout-calc-section{float:left;margin-left:2%;width:28%;display:inline}
.checkout-calc-section h4{font-size:14px;margin-bottom:12px}
#body .checkout-calc-section h2.est-cost{font:normal normal normal 32px/32px 'Lucida Grande',Arial,sans-serif;text-align:left;padding:0;margin:-3px 0 0;color:#fff;width:90%}
.checkout-calc-section select{width:100%;font-size:12px;padding:3px}
.checkout-calc-section select option{margin-bottom:5px}
.totals{color:#453A36;font-size:18px;font-weight:700;position:relative;float:left;width:100%;border-top:10px solid #C9C9C9}
.totals #nextStep{background:url(/images/site/green-arrow.jpg) no-repeat top right;padding:0;position:absolute;top:15px;left:15px;width:180px;height:43px}
.totals #nextStep a{font:italic normal bold 22px/43px AdelleBasic,'Lucida Grande',Arial;text-decoration:none;color:#fff;padding-left:20px;display:block}
.totals #nextStep input.submit{font:italic normal bold 22px/43px AdelleBasic,'Lucida Grande',Arial;text-decoration:none;color:#fff;padding-left:20px;display:block;border:none;position:relative;top:-10px;width:160px;padding-top:2px;height:43px;cursor:pointer}
.totals div{float:left;width:100%;padding:15px 0}
.totals div .name{float:left;width:80%;text-align:right;padding:0}
.totals div .total{float:right;width:14%;text-align:right;padding:0 15px}
.totals .shipping{margin-top:-25px}
.totals .vat{padding-bottom:20px}
.totals div.total{color:#B00731;margin-top:-10px;border-top:4px solid #B00731;padding-top:8px}
.totals .shopzilla{background-color:#edebdd}
.gbr{border-right:1px solid #C9C9C9}
#body input.submit,#body input.button{font:italic normal normal 16px AdelleBasic,'Lucida Grande',Arial,sans-serif;color:#fff;background:#488395;padding:5px 10px;border-bottom:1px solid #143B46;border-right:1px solid #143B46;border-top:1px solid #2A98B8;border-left:1px solid #2A98B8;margin:10px 0 25px;cursor:pointer}
.checkout-left,.checkout-right{width:45%;float:left;padding-bottom:0}
.checkout-left{padding-right:4%}
.checkout-right{padding-left:4%}
#body .checkout-left h2,#body .checkout-right h2{color:#61041B;font:italic normal bold 26px AdelleBasic,'Lucida Grande',Arial,sans-serif;margin-bottom:12px;margin-top:12px}
.checkout-left label,.checkout-right label,.checkout-bottom label{color:#B00731;font:normal normal bold 13px 'Lucida Grande',Arial,sans-serif;display:block;margin-bottom:1px}
.checkout-left input.text,.checkout-right input.text,.checkout-bottom input.text,.checkout-right input.password,.checkout-left select,.checkout-right select,.checkout-bottom select,.checkout-right textarea,.checkout-table textarea{border:1px solid #ccc;width:90%;font:normal normal normal 14px 'Lucida Grande',Arial,sans-serif;padding:2px;margin-bottom:5px}
.checkout-left input.inputerror,.checkout-right input.inputerror,.checkout-bottom input.inputerror{border:2px solid #c00}
.checkout-left p,.checkout-right p,.checkout-bottom p{color:#858585;font:normal normal normal 12px 'Lucida Grande',Arial,sans-serif;width:90%;margin-bottom:12px}
.checkout-left p.vaterror{color:#B00731;font:normal normal normal 14px 'Lucida Grande',Arial,sans-serif;width:90%;margin-bottom:12px}
.checkout-left p.vatok{background-color:#36ae36; color:#fff; font:normal normal normal 12px 'Lucida Grande',Arial,sans-serif;width:90%;margin-bottom:12px; padding: 10px;}

.checkout-left p.error-message,.checkout-right p.error-message{color:#fff;font-size:12px}
.checkout-left p strong,.checkout-right p strong{color:#453A36}
.checkout-left h3,.checkout-right h3,.checkout-bottom h3{color:#B00731;font-size:16px;margin-bottom:6px;margin-top:4px}
.checkout-right a{color:#B00731;text-decoration:none;font-weight:700}
.checkout-bottom .general-banner h3{color:#fff}
.checkout-left td.editaddresslabel em{color:#B00731;font-weight:700}
ul.shipping{list-style-type:none}
ul.shipping li{font-size:12px}
ul.shipping li.odd{background:#F5F5F5}
ul.shipping li.even{background:#EEE}
ul.shipping li.selected{background:#A5C4CC}
ul.shipping li.selected a{color:#B00731}
ul.shipping li a{display:block;padding:9px 12px;color:#453A36;text-decoration:none}
ul.shipping li .methodname{display:block;padding:9px 12px;color:#453A36;text-decoration:none}
ul.shipping li .choice{display:block;padding:6px 9px;color:#453A36;text-decoration:none;float:right}
.checkout-bottom{float:left;width:100%}
.checkout-bottom .card_details{width:50%;float:left}
.checkout-bottom .card_details.card_dates{width:60%}
.checkout-bottom input.text-small{border:1px solid #ccc;width:40%;font:normal normal normal 18px 'Lucida Grande',Arial,sans-serif;padding:6px;margin-bottom:10px}
.checkout-bottom input.inputerror-small{border:1px solid #c00;width:40%;font:normal normal normal 18px 'Lucida Grande',Arial,sans-serif;padding:6px;margin-bottom:10px}
.checkout-bottom .card_details.card_dates select.select-small{width:45%}
.checkout-bottom span.helper{font-size:12px;color:#858585;width:50%;float:right}
.checkout-bottom span.helper a{color:#167B82;text-decoration:none;font-weight:700}
.checkout-bottom span.helper a:hover{text-decoration:underline}
.checkout-right .card_details.card_dates select.select-small{width:45%}
.checkout-right span.helper{font-size:12px;color:#858585;width:50%;float:right}
.checkout-right span.helper a{color:#167B82;text-decoration:none;font-weight:700}
.checkout-right span.helper a:hover{text-decoration:underline}
.checkout-right input.text-small{border:1px solid #ccc;width:40%;font:normal normal normal 14px 'Lucida Grande',Arial,sans-serif;padding:2px;margin-bottom:5px}
.checkout-right input.inputerror-small{border:2px solid #c00;width:40%;font:normal normal normal 14px 'Lucida Grande',Arial,sans-serif;padding:2px;margin-bottom:5px}
.step4 .checkout-left h3,.step4 .checkout-right h3,.step5 .checkout-left h3{margin-bottom:0}
.step4 .checkout-right{padding-top:62px}
.step5 .checkout-left,.step5 .checkout-right{padding-bottom:0}
#body.checkout-title h2.title{color:#B00731;letter-spacing:-2px;font-size:58px;font-weight:400;margin-bottom:15px;padding-top:20px;background:url(/images/site/photos-grad.jpg) top center no-repeat;width:100%}
.checkout-success{background:#33AD5C;color:#fff;font-weight:700;position:relative;height:44px;margin-bottom:12px}
.checkout-success h3{font-size:19px;position:absolute;top:13px;left:22px}
.general-banner{background:#61041B;color:#fff;font-weight:700;position:relative;height:44px;margin-bottom:12px}
.general-banner h3{font-size:17px;position:absolute;top:13px;left:22px;width:100%}
#header #account-small{position:absolute;top:88px;height:30px;width:280px;right:20px;display:inline}
#header #account-small p{color:#453A36;font-size:11px;right:20px;line-height:13px;margin:12px;top:9px}
#header #account-small p a{color:#453A36;font-weight:700;text-decoration:none}
#header #account-small p a:hover{text-decoration:underline}
a.submit{font:italic normal normal 16px/30px AdelleBasic,'Lucida Grande',Arial,sans-serif;color:#fff;background:#488395;padding:5px 10px;border-bottom:1px solid #143B46;border-right:1px solid #143B46;border-top:1px solid #2A98B8;border-left:1px solid #2A98B8;margin:10px 0 25px;text-decoration:none}
#body .products .tagged span.redTagTopLeft{display:block;position:absolute;left:0;top:20px;padding:5px;background:#61041B;color:#fff;text-transform:uppercase;font-size:12px}
#body .products .tagged span.redTagBottomLeft{display:block;position:absolute;left:0;top:100px;padding:5px;background:#61041B;color:#fff;text-transform:uppercase;font-size:12px}
#body #optionsLayout{font-size:12px;width:100%}
#body #optionsLayout .optionItem{background:#F5F5F5;margin-right:10px;margin-top:3px;padding:2px;width:215px;float:left}
#body #optionsLayout .optionItem.active{background:#DF9CAD;margin-right:10px;margin-top:3px;padding:2px;width:215px;float:left}
#body #optionsLayout .optionItem span{width:60%;margin-left:2px}
#body #optionsLayout .optionItem select{font-size:12px;width:40%;float:right}
#body #d2 #searchbutton{display:block;width:400px}
#body #d2 form{display:inline}
#body #results h2{width:100%}
.saletext{background:#B00731;color:#fff;font-family:Verdana,Arial,sans-serif;font-weight:700}
.customsavingpercent{background:#004868;color:#fff;font-family:Verdana,Arial,sans-serif;font-weight:700;padding:2px 4px;margin-bottom:5px;position:relative;float:left}
.savingpercent{background:#B00731;color:#fff;font-family:Verdana,Arial,sans-serif;font-weight:700;padding:2px 4px;margin-bottom:5px;position:relative;float:left}
.bodysalenotice{font-family:Verdana,Arial,sans-serif;font-size:26px;color:#fff;background-color:#B00731;text-align:center}
.bodysalebox{border:2px dotted #B00731;background-color:#fff;color:#B00731;text-align:center}
.bodysale{font-family:Verdana,Arial,sans-serif;font-size:14px;color:#B00731}
.bodysaleplain{color:#000;font-size:14px;text-align:center}
.bodycustomnoticespecial{font-family:Verdana,Arial,sans-serif;font-size:26px;color:#fff;background-color:#004868;text-align:center;width:260px}
.bodycustomboxspecial{border-left:2px dotted #004868;border-right:2px dotted #004868;border-bottom:2px dotted #004868;background-color:#fff;color:#004868;text-align:center;width:260px}
.bodycustomnoticetrade{font-family:Verdana,Arial,sans-serif;font-size:26px;color:#fff;background-color:#004868;text-align:center;width:260px}
.bodycustomboxtrade{border-left:2px dotted #004868;border-right:2px dotted #004868;border-bottom:2px dotted #004868;background-color:#fff;color:#004868;text-align:center;width:260px}
.bodycustom{font-family:Verdana,Arial,sans-serif;font-size:14px;color:#B00731}
.bodycustomplain{color:#000;font-size:14px;text-align:center}
a.tt{cursor:help;position:relative;z-index:24;color:#3CA3FF;font-weight:700;text-decoration:none}
a.tt span{display:none}
a.tt:hover{z-index:25;background:none}
a.tt:hover span.tooltip{cursor:help;display:block;position:absolute;font-family:"lucida grande",Arial,sans-serif;top:30px;left:-130px;width:80px;padding:8px;width:200px;color:#fff;background:#333;text-align:center;filter:alpha(opacity:90);khtmlopacity:.9;mozopacity:.9;opacity:.9;font-size:11px;line-height:14px;font-style:normal}
a.tt.submit{color:#fff;padding:5px 10px;float:none;clear:none;display:inline-block;margin-right:10px}
a.tt:hover span.top{cursor:help;display:block;padding:30px 8px 0}
a.tt:hover span.middle{cursor:help;display:block}
a.tt:hover span.bottom{cursor:help;display:block;padding:3px 8px 10px;color:#548912}
.checkout-table td .main{color:#B00731;text-decoration:none;font-weight:700}
.checkout-table td p.stock{clear:both;color:#fff;background:#690;font-weight:700;font-size:11px;margin-left:0;display:inline-block;padding:5px 7px;margin-top:10px}
.checkout-table td p.stock.out{background:#B00731}
.checkout-table td p.stock.coming{background:#069}
.checkout-table td input.submit{margin:5px!important}
.checkout-table td a{color:#B00731}
.checkout-table td a.tt{float:left;margin:15px 0 0}
.checkout-table td p.stock{margin-left:10px}
.checkout-table tr.even td,.checkout-table tr.odd td{padding:10px}
.option-group{color:#B00731;font-size:14px;font-style:normal;font-weight:700}
.option-group .options{color:#707070;font-weight:400;margin-top:5px;margin-bottom:20px}
.option-group .options input{clear:left;float:left;margin-left:0;margin-right:12px;margin-top:0}
.option-group .options label{display:block;font-size:12px;margin-bottom:10px;margin-left:26px;width:300px!important}
.option-group .options label strong{color:#61041B}
.option-group .options label span{font-weight:700;color:#B00731}
.product-options p{color:#757575;font-size:16px;font-weight:700;margin-bottom:4px}
#methodselectlbl,#countryselectlbl{background:#fff;color:#B00731;padding:5px}
.category-table td form input.submit{margin:14px 0 15px}
.info-page ul{margin-left:0;margin-top:10px}
.info-page ul li{list-style-image:initial;list-style-position:initial;list-style-type:none;margin-bottom:10px;margin-left:20px}
.info-page img{float:left}
.info-page a{color:#B00731;font-size:14px;font-style:normal;font-weight:700}
.error-message{width:90%;background:#B00731;color:#FFF;padding:10px;font-size:12px}
.carterror{background:#B00731;color:#FFF;padding:10px;font-size:14px;font-weight:700;margin-bottom:10px}
.errordesc{width:300px;background:#FFD4E0;color:#B00731;padding:10px;font-size:12px;display:inline-block;margin-bottom:10px}
p.postcodes{font-size:16px;color:#B00731;line-height:18px;margin-left:20px}
p.infobody{margin-bottom:10px}
.totals .checkout-confirm{width:50%;padding:0;position:absolute;top:10px;left:10px}
.totals .checkout-confirm a{color:#B00731}
.totals .checkout-confirm span{font-size:14px}
#checkoutfrm p{margin:top 5px}
#maincontent p{font-size:14px;margin-top:10px}
#maincontent a{color:#B00731}
table.loseBorders tr td{border-left:0;border-right:0}
#pagebanner{background:#F7FDCB;color:#000;padding:10px;font-size:16px;font-weight:700;margin-top:8px;margin-bottom:10px;border:2px solid #c2d071}
table.order-history,table.order-notes{margin-top:20px}
table.order-history th,table.order-notes th,table.order-history td,table.order-notes td{text-align:left;padding:6px;background:#ccc;font-size:12px}
table.order-history tr,table.order-notes tr{border-bottom:2px solid #fff}
table.return th{font-weight:700;margin-bottom:20px;font-size:16px;text-align:left}
table.return td{padding:5px;vertical-align:top}
table.return td textarea{display:block}
table.return td.divide{padding:10px;background:#fff;border-top:1px solid #ccc}
div.return{padding:10px;margin-bottom:20px;background:#e8e8e8}
div.returnnote{margin-top:5px;margin-right:40px;background:#AAED9D;padding:4px}
div.returnnoteY{margin-top:5px;margin-left:40px;background:#CACDE8;padding:4px}
div.newreturnnote{margin-right:40px;margin-top:10px}
div.newreturnnote textarea{border:2px solid #ccc;width:100%;font:normal normal normal 14px 'Lucida Grande',Arial,sans-serif;padding:2px;margin-bottom:5px}
a.helper,a.helper:visited{color:#c00;position:relative;z-index:56}
a.helper b{visibility:hidden;position:absolute;width:0;height:0;top:-100px;left:-200px;border:0}
a.helper:hover{text-decoration:none;border:0;z-index:1000}
a.helper:hover b{visibility:visible;top:20px;left:-200px;width:160px;height:120px;border:0 solid #345;cursor:pointer}
a.helper:hover b img{border:0}
div.shopZilla{padding:20px;margin-top:20px;text-align:center;background-color:#edebdd}
div.gplus{padding:5px;margin-top:20px;text-align:center;background-color:#edebdd}
div.facebook{padding:20px;margin-top:20px}
div.errorExplanation{position:absolute;padding:20px;width:200px;font-weight:400;top:20px;left:0;font-size:14px;background:#61041B;color:#fff}
div.product-photos{width:370px;margin-top:20px}
.checkout-table td.quantity input.hidden{display:none!important}
a.tweet{font-size:10px;color:#000;background:#1AC3FF;border:1px solid #000;padding:2px;text-decoration:none;-moz-border-radius:5px;border-radius:5px}
iframe.twitter-share-button{float:left;margin-right:1em}
.label{border-radius:2px;font-size:11px;margin-right:1px;padding:0 10px;width:70px;display:inline-block;text-align:center;color:#000}
.infoIcons{margin-left:auto;margin-right:auto;width:100%;padding-bottom:10px;color:#fff;padding-top:20px;padding-right:20px}
.social{margin-left:10px}
.fbadj{vertical-align:top;top:-10px}
.training{background:none repeat scroll 0 0 #4a4d50;border:1px solid #4a4d50;color:#fff}
.article{background:none repeat scroll 0 0 #f6b83f;border:1px solid #f6b83f}
.howto{background:none repeat scroll 0 0 #42a35a;border:1px solid #42a35a}
.someotherthingforalabel{background:none repeat scroll 0 0 #4a4d50;border:1px solid #4a4d50}
.news{background:none repeat scroll 0 0 #ca3838;border:1px solid #ca3838}
.newproduct{background:none repeat scroll 0 0 #3085d6;border:1px solid #3085d6}
.brandblock{width:800px;margin-left:auto;margin-right:auto}
.brandblockh1{margin-top:10px;margin-bottom:10px;font-size:22px;line-height:30px;font-family:AdelleBasic;color:#61041B}
.blogtitle{height:auto;width:64px;border-top:1px solid #000;border-left:1px solid #000;border-right:1px solid #000;padding:3px;margin:0;background-color:#B00731;color:#fff;font-size:14px;white-space:nowrap}
.ticker{height:57px;overflow:hidden;width:685px;border:1px solid #AF0630;padding:4px;background-color:#EAE8DB;margin:1px 0 0}
.ticker li{height:20px;list-style-type:none}
.ticker li a{color:#000;text-decoration:none;font-size:14px}
.imgTextWrap{float:right;margin:10px}
.imgTextWrapLeft{float:left;margin:10px}
.bubble{margin:15px;padding:15px;position:relative}
.bubble-linitx{background:#B00731;border-color:#fff;color:#fff}
.bubble-jobs{background:#fff;border-color:#fff;color:#000}
.tablewrappper{display:table;width:100%;height:100%;top:0;left:0;position:absolute}
.tablecolrow{display:table-row}
.tablecell{display:table-cell;vertical-align:top}
.tablecell.seventy{width:70%;padding:10px}
.tablecell.sixty{width:60%;padding:10px}
.tablecell.fifty{width:50%;padding:10px}
.tablecell.forty{width:40%;padding:10px}
.tablecell.thirty{width:30%;padding:10px}
.tablecell.twenty{width:20%;padding:10px}
.tablecell.ten{width:10%;padding:10px}
.infoBoxWrapper{margin-left:auto;margin-right:auto;width:20%}
.company-ubnt{background:url(/images/site/company/ubnt.png);width:400px;height:125px}
.company-ubnt-unifi{background:url(/images/site/company/unifi.png);width:247px;height:125px}
.company-ubnt-airmax{background:url(/images/site/company/airmax.png);width:400px;height:125px}
.company-ubnt-edgepoint{background:url(/images/site/company/edgepoint.png);width:400px;height:125px}
.company-ubnt-toughcable{background:url(/images/site/company/toughcable.png);width:400px;height:125px}
.company-ubnt-toughswitch{background:url(/images/site/company/toughswitch.png);width:400px;height:125px}
.company-ubnt-airfiber{background:url(/images/site/company/airfiber.png);width:400px;height:125px}
.company-ubnt-airgateway{background:url(/images/site/company/airgateway.png);width:400px;height:125px}
.company-ubnt-edgemax{background:url(/images/site/company/edgemax.png);width:400px;height:125px}
.company-ubnt-mfi{background:url(/images/site/company/mfi.png);width:175px;height:125px}
.company-ubnt-uvc{background:url(/images/site/company/uvc.png);width:400px;height:125px}
.company-ubnt-uvp{background:url(/images/site/company/uvp.png);width:400px;height:125px}
.company-linitx{background:url(/images/site/company/linitx.png);width:254px;height:118px}
.company-ubnt-ubrss{background:url(/images/site/company/ubrss.png);width:235px;height:133px}
.company-ubnt-ubwa{background:url(/images/site/company/ubwa.png);width:236px;height:133px}
.company-ubnt-uewa{background:url(/images/site/company/uewa.png);width:232px;height:129px}
.company-xclaim{background:url(/images/site/company/xclaimlogo.png);width:450px;height:156px}
.company-ubnt-sunmax{background:url(/images/site/company/sunmax.png);width:400px;height:125px}
.company-netonix{background:url(/images/site/company/netonix.png);width:400px;height:110px}
.company-ruckus{background:url(/images/site/company/ruckus.png);width:400px;height:118px}
.company-smartpower{background:url(/images/site/company/smartpower.png);width:650px;height:207px}
.company-ignitenet{background:url(/images/site/company/ignitenet.png);width:420px;height:136px}
.company-mimosa{background:url(/images/site/company/mimosa.png);width:450px;height:96px}
.company-idea4tec{background:url(/images/site/company/idea4tec.png);width:450px;height:121px}
.company-mikrotik{background:url(/images/site/company/mikrotik.png);width:450px;height:118px}
.company-hiwatch{background:url(/images/site/company/hiwatch.png);width:450px;height:203px}
.courses-mikrotik{background:url(/images/site/company/mikrotikcourses.png);width:450px;height:193px}
.courses-ubnt{background:url(/images/site/company/ubntcourses.png);width:450px;height:150px}
.company-teltonika{background:url(/images/site/company/teltonika.png);width:450px;height:88px}
.company-easywifi{background:url(/images/site/company/easywifi.png);width:450px;height:160px}
.employee{display:inline-block;width:150px;height:150px;border-radius:50%;background-repeat:no-repeat;background-position:center center;background-size:cover;float:left}
.placehold-em{background-image:url(/images/site/defaultem.png);margin-right:20px}
.specc tr{background-color:#e8e8e8}
.specc tr:nth-child(even){background-color:#ccc}
.scrollToTop{display:none;position:fixed;bottom:20px;right:30px;z-index:99;border:none;outline:none;opacity:.4;background-color:#000;color:#fff;cursor:pointer;padding:15px 12px 12px 15px;border-radius:20px}
a.readmore{color:#fff;background:#f47324;font-weight:700;font-size:11px;padding:3px 7px;clear:left;margin-top:0;margin-bottom:5px;text-decoration:none}
a.productchange{color:#fff;background:#0fa41a;font-weight:700;font-size:14px;padding:6px 7px;clear:left;margin-top:0;margin-bottom:5px;text-decoration:none}
a.productchangesm{float:left;color:#fff;background:#0fa41a;font-weight:700;font-size:11px;margin-left:5px;padding:5px 7px;clear:left;margin-top:-13px;margin-bottom:5px;text-decoration:none}
ul.share-buttons{list-style:none;padding:0}
ul.share-buttons li{display:inline}
.tpticktext{color:#368cd7;font-size:12px}
.tptick{content:' ';display:block;width:16px;float:left;height:16px;padding:3px;margin-top:1px;margin-left:0;background:#368cd7 url(/images/site/checkmark.png) no-repeat center center;background-size:10px;border-radius:16px}
.mwhite{color:#fff;font-size:14px;cursor:pointer}
div.product-keywords{display:block}
div.product-keywords .taggy{display:block;float:left;max-width:300px;height:28px;line-height:28px;padding:0 1em;background:none repeat scroll 0 0 #CDE69C;border:1px solid #A5D24A;border-radius:3px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;color:#333;font-size:13px;text-decoration:none;-webkit-transition:.2s;transition:.2s;margin-left:5px;margin-top:5px}
#about h2{font-weight:700;font-size:22px;color:#B00731;margin:20px 0 0;width:300px}

